/***********
** GLOBAL **
***********/

body {
	font-family: Tahoma, Verdana, Sans-serif;
	font-size: 12px;
	word-wrap: break-word;
}

img {
	border-style: none;
	margin: 5px 5px 5px 5px;
}

.nula {
		margin: 0px 0px 0px 0px;
}

form { 
	margin: 0 0 0 0;
}

a:link, a:visited {
	color: #004D80;
	text-decoration: none;
	border: none;
}

a:hover {
	color: black;
	background: #C2B69A;
	text-decoration: none;
	border: none;
}

h1 {
	margin: 20px 0 23px 0;
	font-family: Verdana, Sans-serif;
	font-weight: normal;
	font-size: 26px;
	text-align: center;
	color: #70522B;
	letter-spacing: 0px;
}

#hlogo {
	margin: 0px 0 0px 0;
	padding: 0px 0 0 0px;	
	font-family: Verdana, Sans-serif;
	font-weight: normal;
	font-size: 0px;
	text-align: left;
	color: #70522B;
	letter-spacing: 0px;
}

h2 {
	margin: 15px 0 3px 0;
	padding: 15px 0 0 5px;	
	font-family: Verdana, Sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color: #70522B;
	letter-spacing: 0px;
	border-top: 2px solid #D4CBB8;
}

h3 {
	margin: 15px 0 3px 0;
	padding: 15px 0 0 5px;	
	font-family: Verdana, Sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color: #70522B;
	letter-spacing: 0px;
	border-top: 2px solid #D4CBB8;
}

h4 {
	font-family: Verdana, Sans-serif;
	margin: 1px 5px 6px 0;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 0px;
}

p { 
	margin: 15px 0 15px 2px;
	padding: 0 0 0 0;
	font-size: 12px;
	font-family: Tahoma, Sans-serif;
	line-height: 15px;
	letter-spacing: 1px;
	text-indent: 7px;
}

hr { 
	background-color: #D4CBB8; 
	height: 1px;
	border-style: none;
}

li {
	list-style-type: square;
	margin: 10px 0 10px 2px;
	font-size: 12px;
	letter-spacing: 1px;
}

.no {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

table {
	margin: 10px 0 10px 0;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

.center {
  margin: 0 auto 0 auto;
	text-align: center;
}

.left {
	text-align: left;
}

.right {
  text-align: right;
}

img.left {
  float: left;
}

img.center {
  margin: 5px auto 5px auto;
}

img.right {
  float: right;
}

table.center {
  margin: 10px auto 10px auto;
}

/****************
** PAGE LAYOUT **
****************/

#outer {
	background-image: url('bgb.gif');
	background-repeat: repeat;
	position: absolute;
	padding: 10px 0 0 10px;
	top: 0px;
	left: 0px;
	width: 932px;
}

#pagemargin {
	background-image: url('bg805.gif');
	background-position: -10px -10px;
	background-repeat: repeat-y;
	background-color: #FEFDFC;
}

#pagemargincl {
	background-image: url('bg805sq.gif');
	background-position: -10px -10px;
	background-repeat: repeat-y;
	background-color: #FEFDFC;
}

#topdecor {
	background-image: url('hbg.gif');
	background-repeat: repeat-x;
	background-color: #F9F2EC;
	width: 785px;
	height: 32px;
}

#search {
	padding: 0 0 0 0;
	width: 150px;
	height: 18px;
	position: absolute;
	left: 591px; 
	top: 18px;
}

#searchok {
	padding: 0 0 0 0;
	width: 50px; 
	height: 22px; 
	background: #F9F2EC;
	position: absolute; 
	left: 745px; 
	top: 18px;
	font-size: 11px;
}

#hlbg {
	margin: 0 0 1px 0;
	width: 785px; 
	height: 15px;
	clear: both;
	top: 32px;
	background-color: #D4CBB8;
}

#hlbg a {
	margin: 0 3px 0 7px;
    	padding: 0 0 0 14px;
	background-image: url('pa4.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	font-family : Verdana, Tahoma, Sans-serif;
	font-size : 11px;
}

#menu {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	background-image: url('bg1b.gif');
	background-repeat: repeat-y;
	width: 179px;
	position: relative;
	float: left;
	left: -430px;
}

#menucl {
	margin: 0 0 10px 0;
	background-image: url('bg1b.gif');
	background-repeat: repeat-y;
	width: 179px;
	position: relative;
	float: left;
	left: -585px;
}

/*********
** MENU **
*********/

.m0 {
	line-height: 15px;
	background-repeat: no-repeat;
	height: 16px;
	width: 179px;
	padding: 0 0 0 7px;
	font-family : Verdana, Sans-serif;
	font-size : 11px;
	font-weight: bold;
	vertical-align: top;
}

.m1 {
	background-image: url('m1.gif');
}
.m2 {
	background-image: url('m2.gif');
}
.m3 {
	background-image: url('m3.gif');
}
.m4 {
	background-image: url('m4.gif');
}
.m5 {
	background-image: url('m5.gif');
}
.m6 {
	background-image: url('m6.gif');
}

.mtitle {
	padding: 0 0 0 7px;
	font-family : Verdana, Sans-serif;
	font-size : 11px;
	font-weight: bold;
}

.menu {
	padding: 0 0 0 7px;
	margin: 0 0 10px 0;
	font-size: 11px;
	font-family: Tahoma, Sans-serif;
}

.menu li {
	padding: 0 30px 3px 15px;
	margin: 1px 0 1px 0;
	list-style-type: none;
	background-image: url('pa1menu.gif');
	background-repeat: no-repeat;
	border-bottom: 1px solid;
	border-color: #E8D7C5;
	position: relative;
	font-size : 11px;
	letter-spacing: 0px;
}

.menu a {
	line-height: 13px;
}

div.menu {
	padding: 5px 0 0 7px;
}

.submenu {
	padding: 0 0 0 20px;
	margin: 4px 0 0 0;
}

.submenu li {
	padding: 0 0 2px 0;
	margin: 0 0 0 0;
	background-image: none;
	border: none;
	list-style-image: url('pa1menu3.gif');
}

.bannermenu {
	margin: 3px 3px 2px 5px;
	padding: 0 0 3px 0;
	font-weight: bold;
	font-size: 10px;
	width: 140px;
	text-align: center;
	border-bottom: 1px dashed; 
	border-color: #D4CBB8;
	line-height: 11px;
	vertical-align: top;
}

.textbox {
	margin: 0 0 0 10px;
	background: transparent;
	background-color: white;
	font-size: 11px;
	width: 100px;
}

.readertl {
	margin: 15px 0 30px 60px;
	width: 70px;
}

#toplist {
	width: 1px;
	height: 1px;
}

/***********
** FUNKCE **
***********/

.funkce {
  margin: 3px 0 0 0;
	width: 17px;
	vertical-align: top;
	position: relative;
	float: left;
	left: -430px;
	_left: -437px;
}

.funkcecl {
	width: 17px;
	vertical-align: top;
	float: left;
	margin: 3px 0 0 0;
	position: relative;
	left: -585px;
	_left: -592px;
}

.funkce img, .funkcecl img {
	margin: 8px 0 0 4px;
	height: 9px;
	width: 9px;
}

/********
**STRED**
********/

.hornipozice {
	vertical-align: middle;
	text-align: center;
	position: relative;
	width: 100%;
}

#stred {
	padding: 18px 8px 0 8px;
	vertical-align: top;
	width: 414px;
	float: left;
	position: relative;
	left: 196px;
	background-color: #FFFFFF;
}

.ntitle {
	padding: 1px 0 0 5px;
	margin: 0 0 5px 0;
	background-image: url('ntitle.gif');
	background-repeat: no-repeat;
	height: 16px;
	width: 409px;
	font-family: Verdana, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

/***********
** CLANKY **
***********/

.ram {
	margin: 10px 0 10px 0;
	padding: 9px 9px 9px 9px;
	border: 1px solid;
	border-color: #F3E6DA;
	width: 394px;
}

.fotouvod {
	width: 64px;
	height: 80px;
	margin:  0 0 5px 9px;
	float: right;
}

h2.nnadpis {
	margin: 0 0 0 0;
	padding: 0px 0 0 0px;
	font-size: 12px;
	letter-spacing: 1px;
	border-top: none;
}

.nadpis {
	margin: 20px 0 23px 0;
	font-family: Verdana, Sans-serif;
	font-size: 22px;
	line-height: 23px;
	text-align: center;
	color: #70522B;
}

.ntext {
	margin: 6px 8px 6px 1px;
	line-height: 13px;
	font-size: 11px;
	letter-spacing: 0px;
	text-indent: 0;
}

.rubrik {
	margin: 3px 0 6px 0;
	padding: 0 0 0 14px;
	background-image: url('pf4.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	border-bottom: 1px solid;
	border-color: #C69C6D;
	font-family: Tahoma, Sans-serif;
	font-size: 11px;
	
}

.datum {
	margin: 0 0 6px 9px;
	padding: 0 0 0 14px;
	background-image: url('pb2.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	font-family : Tahoma, Sans-serif;
	font-size : 11px;
}

.koment {
	vertical-align: bottom;
	margin: 0 9px 6px 0;
	padding: 0 0 0 14px;
	background-image: url('pb6.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	font-family: Tahoma, Sans-serif;
	font-size: 11px;
}

.poslat {
	margin: 0 0 7px 0;
	padding: 0 0 0 14px;
	background-image: url('pb5.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	font-family: Tahoma, Sans-serif;
	font-size: 11px;
}

.tisk {
	margin: 0 0 6px 9px;
	padding: 0 0 0 14px;
	background-image: url('pb7.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	font-family: Tahoma, Sans-serif;
	font-size: 11px;
}

.wartimg {
	min-height: 90px;
	_height: 90px;
	border: solid 1px white;
}

.obaldatum {
	margin: 0 0 0 8px;
	_margin: 0 0 0 0px;
	float: right;
}

.den {
	margin: 0 0 2px 0;
	font-family : Verdana, Sans-serif;
	font-size : 46px;
	text-align: center;
	color: #887753;
	border: 1px solid; 
	border-color: #887753;
	width: 60px;
	height: 60px;
}

.mesic {
	margin: 0 0 0 0;
	background-color: #796B4A;
	font-family: Tahoma, Sans-serif;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid;
	border-color: #796B4A;
	width: 60px;
	height: 17px;
}

.kdatum {
	text-align: right;
	margin: 0 0 10px 0;
}

.kdatumorig {
	text-align: right;
}

.datum {
	margin: 0 6px 6px 9px;
	padding: 0 0 0 14px;
	background-image: url('pb2.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	font-family : Tahoma, Sans-serif;
	font-size : 11px;
}

.bold {
  font-weight: bold;
}

.komnadpis {
	margin: 15px 0 3px 0;
	padding: 15px 0 0 5px;	
	font-family: Verdana, Sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color: #70522B;
	letter-spacing: 0px;
}

/***********
** ZAPATI **
***********/

#bsky {
	position: absolute; 
	left: 808px;
	top: 22px;
	text-align: center;
	width: 120px;
	font-size: 11px;
}

#zapati {
	padding: 7px 0 10px 0;
	margin: 0 0 0 0;
	font-size: 9px;
	text-align: right;
	width: 787px;
	background-image: url('bgb.gif');
	clear: left;
}

/*********
** INFO **
*********/

.info {
	margin: 18px 0 10px 9px;
	padding: 0 0 0 0;
	vertical-align: top;
	width: 150px;
	float: left;
	background-image: url('bg4b2.gif');
	background-repeat: repeat-y;
	font-size: 11px;
	position: relative;
	_left: -7px;
}

.ititle {
	padding: 1px 0 0 7px;
	background-image: url('ititle.gif');
	background-repeat: no-repeat;
	height: 16px;
	width: 143px;
	font-family: Verdana, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.infoblok {
	margin: 0 0 7px 0;
}

.novdatum {
	margin: 3px 0 0 7px;
	color: #C69C6D;
	font-size: 10px;
}

.novtit {
	margin: 0 5px 0 7px;
	padding: 0 0 0 14px;
	font-size: 10px;
	font-weight: bold;
	background-image: url('cob.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	position: relative;
}

.novtext {
	margin: 3px 5px 3px 8px;
	line-height: 13px;
	font-size: 11px;
}

.nejkoment {
	margin: 5px 5px 0 7px;
	font-size: 10px;
	font-weight: bold;
	background-image: url('cyb.gif');
	background-repeat: no-repeat;
	background-position: 0 50% ;
  padding-left: 14px;
  position: relative;
}

.nejkomentdate {
	margin: 0 5px 6px 7px;
	font-size: 10px;
  text-align: right;
}

.infoadv {
	margin: 8px 0 7px 0;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

.dvcenter {
	text-align: center;
}

.anketasysz {
	margin: 5px 5px 5px 7px;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
}

.anketasysodp {
	margin: 3px 5px 3px 7px;
	color: #C69C6D;
	font-family: Tahoma, Arial;
	font-size: 10px;
}

.textadvert {
	margin: 5px 5px 0 7px;
	padding: 0 0 0 14px;
	font-size: 10px;
	font-weight: bold;
	background-image: url('co.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	position: relative;
}

.kal {
    	margin: 10px auto 10px auto;
	border-spacing: 0px;
	border-width: 1px;
	text-align: center;
}

.kaltext td {
	padding: 2px 2px 2px 2px;
	border-width: 1px;
	border-style: inset;
	text-align: center;
}

.kaltitle {
	font-weight: bold;
}

.kalclanek {
	background-color: #C7F1C7;
}

.kaldnesni {
	background-color: #C1E0FF;
}

.nejclanek {
	margin: 5px 5px 0 7px;
	padding: 0 0 0 14px;
	font-size: 10px;
	font-weight: bold;
	background-image: url('cgb.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	position: relative;
}

/***********
** CLANEK **
***********/

#stranka {
	padding: 10px 10px 0 6px;
	width: 569px;
	vertical-align: top;
	position: relative;
	left: 200px;
	float: left;
	background-color: #FFFFFF;
}

.rubakt {
	background-image: url('f4.gif');
	background-repeat: no-repeat;
	background-position: 0 1px;
	margin: 0 0 0 4px;
	padding: 0 0 0 12px;
	font-family : Tahoma, Sans-serif;
	font-size: 10px;
	line-height: 11px;
	vertical-align: top;
}

.artimg {
	width: 80px;
	height: 100px;
	margin: 0 0 5px 9px;
	float: right;
}

.navigace { 
	margin: 0 1px 1px 10px;
	text-align: right;
	font-size: 10px;
}

.sendd {
	text-align: right;
	font-size: 10px;
}

.link004 {
	margin: 12px auto 12px auto;
	text-align: center;
  font-family: Tahoma, Sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-top: 6px; 
	padding-bottom: 3px;
	border-top: 1px dashed #D4CBB8;
	border-bottom: 1px dashed #D4CBB8; 
	background-image: url('pozadi.gif');
	background-color: #FFFFFF;
  border-left-color: #D4CBB8;
  border-right-color: #D4CBB8;
}

.komadd {
	margin: 12px 0 10px 0px;
	text-align: left;
  font-family: Tahoma, Sans-serif;
	font-size: 12px;
	font-weight: bold;
  padding: 5px 0px 5px 12px;
	border-top: 1px dashed #D4CBB8;
	border-bottom: 1px dashed #D4CBB8; 
}

.komz {
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.komz td {
	text-align: right;
}

.komhlav {
	padding: 4px 4px 4px 4px;
	text-align: left;
}

.komtext {
	background-color: #F9F2EC;
	padding: 3px 3px 3px 3px;
	text-align: left;
}

.komno {
	padding: 0 0 10px 13px;
	margin: 0px 0 10px 0;
	border-bottom: 1px solid #D4CBB8;
	font-family: Tahoma, Arial;
	font-size: 12px;
	text-align: left;
	color: #70522B;
}

.souvisejici {
	margin: 10px 0 0px 0;
	padding: 10px 0 0 6px;
	font-size: 11px;
	line-height: 11px;
	letter-spacing: 1px;
	font-weight: normal;
	border-top: 1px dashed #D4CBB8;
}

.souvisejici li {
	margin: 3px 5px 2px 10px;
	padding: 0 0 2px 0;
	font-size: 11px;
	line-height: 12px;
	letter-spacing: 1px;
	font-weight: normal;
}

#head {
	position: absolute;
	left: 559px; 
	top: -15px;
}

.lightred li{
	color: #AA0000;
}

.akttema{
	font-weight: bold;
	border-right: 2px solid #AA0000;
	padding: 0px 0px 0px 0;
	background-image: url('bgb.gif');
	background-repeat: repeat;
}

.strankatext a {
	border-bottom: 1px solid;
	border-color: #D4CBB8; 
}

.strankatext img {
	border-style: none;
}
/*********
** SPEC **
*********/

.z {
	font-family: "Tahoma","arial";
	font-size: 11px;
	font-weight: normal;
}

.tl {
	background-color: #808080;
	color: white;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border: 1px solid black;
	height: 18px;
}

h2.hhledat {
	margin: 20px 0 23px 0;
	padding: 0px 0 0 0px;	
	font-family: Verdana, Sans-serif;
	font-size: 22px;
	line-height: 23px;
	text-align: center;
	color: #70522B;
	border-top: none;
	font-weight: normal;
}

tr.temata td {
	padding: 5px 0 0 5px;
	margin: 1px 1px 0 1px;
	width: 205px;
	border: 1px solid;
	border-color: #F3E6DA;
	text-align: left;
}

table.linkyt {
	margin: 0 auto 0 auto;
	border-style: none;
}

div.linkyt {
	text-align: center;
}

table.linkyt td {
	padding: 0 10px 0 10px;
}

.komenttit {
	margin: 0 5px 0 7px;
	padding: 0 0 0 14px;
	font-size: 10px;
	font-weight: bold;
	background-image: url('cyb.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
}

.komentpage {
	margin: 0 0 10px 21px;
	font-family: "Tahoma","arial";
	font-size: 11px;
	font-weight: normal;
}

.clanekfce {
	margin: 2px 0 0px 0px;
}

.print {
	background-color: white;
	background-image: none;
}

.cla-informace-tisk {
	color: black;
	font-family: Tahoma, Arial;
	font-size: 11px;
}

form.printtl {
	text-align: center;
}

input.printtl {
	margin: 20px 0 20px 0;
	width: 70px;
}

/*************
** COMMENTS **
*************/

.textpole {
	font-size: 12px;
}

table.komz {
	margin: 0 auto 0 auto;
	border-style: none;
}

.komz {
	text-align: center;
}

.komtextbox {
	margin: 10px 0 0 0;
	background: transparent;
	background-color: white;
	font-size: 11px;
	text-align: left;
}

.komlink {
	font-family: "Tahoma","arial";
	font-size: 12px;
	text-align: center;
}

.temagk {
	margin: 5px 5px 0 7px;
	padding: 0 0 0 14px;
	background-image: url('cyogb.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 10px;
	font-weight: bold;
}

.komentgk {
	margin: 0 5px 0 7px;
	font-size: 10px;
    	text-align: right;
}

.komtl {
	margin: 5px 20px 5px 20px;
	width: 70px;
}

.vsetl {
	margin: 20px 0 5px 0;
	width: 150px;
}

/***********
** SEARCH **
***********/

.tsearch {
	margin: 0 auto 0 auto;
}

.tsearch td {
	text-align: left;
}

.searchtl {
	width: 80px;
	margin: 20px 0 10px 0;
}

.rambg3 {
	margin: 10px 0 10px 0;
	padding: 5px 5px 5px 5px;
	width: 402px;
	background-image: url('pozadi.gif');
	border: 1px solid;
	border-color: #F3E6DA;
}

.vysledku {
	padding: 0 0 0 14px;
	background-image: url('pb1.gif');
	background-repeat: no-repeat;
	background-position: 0 2px;
	font-family: Tahoma, Sans-serif;
	font-size: 11px;
}

.svysledky {
	margin: 0 auto 0 auto;
}

.svysledky td {
	padding: 4px 4px 4px 4px;
}

/************
** READERS **
************/

.chybastredni {
	color: red;
	font-family: Tahoma, Arial;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.readerlogin {
	text-align: left;
	border-style: none;
	margin: 0 auto 0 auto;
}

.rdtl {
	width: 100px;
}

.delrgtl {
	width: 120px;
}

.jmeno {
	width: 100px;
}

.logtl {
	margin: 0 10px 0 10px;
	width: 100px;
}

/***********
** CLANKY **
***********/

.archiv { 
  margin: 15px 0 15px 15px;
	font-size: 11px;
	font-family: Tahoma, Sans-serif;
	line-height: 11px;
	letter-spacing: 0px;
	text-indent: 0;
	text-align: right;
}

.archiv img { 
  margin: 0px 4px 0px 0px;
}

.tema { 
  margin: 5px 10px 5px 10px;
	text-indent: 0;
	letter-spacing: 1px;
	font-size: 11px;
	line-height: 16px;
}